.more a.more-link {
	margin-top: 0px;
	color: #525252;
	width: 38px!important;
	height: 10px!important;
	display: block!important;
}

???* {
	padding: 0px;
	margin: 0px
}

body {
	font-size: 14px;
	text-align: center;
	font-family: ÃƒÂ¥Ã‚Â¾Ã‚Â®ÃƒÂ¨Ã‚Â½Ã‚Â¯ÃƒÂ©Ã¢â‚¬ÂºÃ¢â‚¬Â¦ÃƒÂ©Ã‚Â»Ã¢â‚¬Ëœ !important;
}

html {
	height: 100%
}

a:link {
	text-decoration: none;
	outline: none;
	color: #515f74
}

:focus {
	outline: 0
}

ul {
	list-style: none;
	padding-left: 0px
}

img {
	border: none;
	padding-top: 0px;
	padding-right: 5px
}

.clear {
	clear: both
}

.box_bg {
	background: url(../images/bg.jpg) no-repeat center #ececec;
	height: 100%
}

.box {
	width: 980px;
	margin: 0 auto;
	background: #fff
}

.head {
	background: url(../images/head_bg.jpg) repeat-x;
	height: 30px;
	text-align: right
}

.head a {
	padding: 0px 5px;
	line-height: 30px
}

.head a:hover {
	color: #ff6600
}

.top {
	width: 979px;
	margin: 0 auto;
	height: 95px;
	background: url(../images/top_bg.jpg) no-repeat
}

.weibo {
	float: right;
	padding: 60px 10px 0px 0px
}

.menu {
	background: url(../images/menu_bg.jpg) repeat-x;
	height: 38px
}

.menu ul li {
	float: left
}

.menu ul li a {
	font-size: 14px;
	font-weight: bolder;
	color: #fff;
	display: block;
	height: 38px;
	padding: 0px 20px;
	line-height: 38px
}

.menu ul li a:hover {
	background: url(../images/menu_bg_hover.jpg) repeat-x
}

.banner {
	background: url(../images/banner_bg.jpg) repeat-x;
	height: 346px;
	text-align: left
}

.banner_left {
	float: left;
	width: 624px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	padding-top: 15px
}

.banner_left img {
	border: solid 1px #fff
}

.banner_right {
	float: right;
	width: 295px;
	color: #fff;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px
}

.banner_news {
	background: url(../images/banner_news_bg.jpg) no-repeat;
	height: 326px;
	width: 295px
}

.bt {
	padding: 10px 0px 0px 10px;
	font-size: 14px;
	font-weight: bolder
}

.nr {
	padding: 10px;
	padding: 5px 0px;
	line-height: 18px
}

.nr a {
	color: #fff;
	padding-left: 10px;
	display: block;
	line-height: 32px;
}

.nr a:hover {
	color: #bad5e9
}

.tongzhi {
	border-bottom: solid 1px #437bac
}

.jiangzuo {
	border-top: solid 1px #85aece
}

.more a {
	color: #fff000;
	margin: 5px
}

.more a:hover {
	text-decoration: underline
}

.content {
	padding: 0px 10px 0px 10px;
	text-align: left
}

.content_left {
	float: left;
	width: 635px
}

.news,
.xinzuo {
	width: 310px;
	float: left;
	margin-top: 10px
}

.news_bt {
	background: url(../images/bt_bg.jpg) no-repeat;
	height: 38px
}

.zi_left {
	float: left;
	font-size: 14px;
	color: #fff;
	font-weight: bolder;
	padding: 5px 0px 0px 15px;
}

.zi_right {
	float: right;
	font-family: Arial;
	padding: 8px 10px 0px 0px;
	height: 15px
}

.zi_right a {
	color: #1e4775
}

.zi_right a:hover {
	color: #cc0000
}

.news_nr {
	padding: 5px 10px 5px 10px
}

.news_nr ul li {
	height: 25px;
	line-height: 25px
}

.news_nr a {
	display: block;
	background: url(../images/tb.jpg) no-repeat 0px 50%;
	padding-left: 10px;
	float: left;
	color: #333;
	line-height: 30px;
}

.news_nr a:hover {
	color: #cc0000
}

.time {
	float: right;
	color: #777
}

.zhuanjia,
.lunwen {
	float: right;
	width: 310px;
	margin-top: 10px
}

.xinzuo_nr {
	padding: 5px 10px 5px 10px
}

.xinzuo_nr ul li {
	padding: 3px 0px;
	line-height: 18px
}

.xinzuo_nr a:hover {
	color: #cc0000
}

.name {
	color: #0f4b86
}

.content_right {
	background: url(../images/content_right_bg.jpg) repeat-y;
	width: 310px;
	height: 100%;
	float: right
}

.about,
.zhongxin,
links,
.bianji {
	margin-top: 10px
}

.about_bt {
	background: url(../images/bt_bg_2.jpg) no-repeat 100% 100%;
	height: 38px
}

.zi_left_2 {
	font-size: 14px;
	float: left;
	font-weight: bolder;
	padding: 1px 0px 0px 25px;
	background: url(../images/bt.jpg) no-repeat 10px 5px;
	color: #154469;
	margin-top: 6px
}

.zi_right_2 {
	float: right;
	padding: 12px 10px 0px 0px;
}

.about_nr {
	line-height: 22px;
	padding: 0px 15px
}

.more_2 a {
	color: #cc0000
}

.more_2 a:hover {
	text-decoration: underline
}

.zhongxin_nr {
	padding: 5px 10px
}

.zhongxin_nr ul li {
	height: 25px;
	line-height: 25px
}

.zhongxin_nr a {
	display: block;
	padding-left: 15px;
	background: url(../images/tb_2.jpg) no-repeat 0px 50%;
	line-height: 28px;
}

.zhongxin_nr a:hover {
	color: #cc0000
}

.foot {
	background: url(../images/foot_bottom.jpg) no-repeat;
	text-align: center;
	line-height: 23px;
	padding: 18px 0;
	font-size: 12px;
}

.left {
	width: 238px;
	float: left;
	margin-top: 10px
}

.left_menu_bt {
	background: url(../images/left_bt.jpg) no-repeat;
	height: 26px;
	padding: 7px 0px 0px 35px;
	font-size: 15px;
	color: #fff;
	font-family: Microsoft YaHei
}

.left_menu_nr {
	
	padding-bottom: 50px;
	border: solid 1px #ccc;
	background: #f4f4f4
}

.left_menu ul {
	list-style: none
}

.left_menu a {

	padding-left: 20px;
	color: #333;
	font-weight: bold;
	padding: 0 0 0 20px;
	border-bottom: solid 1px #ccc;
	display: block;
	line-height: 30px
}

.left_menu a:hover {
	background: #0b61ac;
	color: #fff
}

.right {
	width: 710px;
	float: right;
	border: solid 1px #ccc;
	margin-bottom: 10px;
	background: #fff;
	margin-top: 10px
}

.right_bt {
	font-size: 13px;
	background: url(../images/about_title.jpg) no-repeat;
	height: 20px;
	border-bottom: solid 1px #ccc;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 45px
}

.right_bt a {
	color: #666
}

.right_bt a:hover {
	text-decoration: underline;
	color: #ff6600
}

.right_nr {
	padding: 10px;
	line-height: 23px;
	min-height: 400px
}

.heih {
	color: #333;
	border-bottom: dashed 1px #b4b4b4;
	height: 28px;
	line-height: 28px;
	background-repeat: no-repeat;
	padding-left: 5px;
	background-position: 13px 8px
}

.heih a {
	color: #333;
	text-decoration: none;
	float: left
}

.heih a:hover {
	text-decoration: underline
}

.fangye {
	border-top: solid 1px #6d7f91;
	margin-top: 8px;
	padding-top: 10px
}

.fanye_left {
	float: left
}

.fanye_right {
	float: right
}

.fanye_right a {
	margin: 0 2px;
	font-size: 12px;
	color: #4c657e;
	text-decoration: none
}

.fanye_input {
	width: 40px;
	height: 13px
}

.sanji {
	line-height: 28px;
	height: 28px
}

.sanji a {
	font-weight: normal;
	width: 204px;
	border-bottom: dotted 1px #ccc;
	padding-left: 30px;
	
}

.sanji a:hover {
	background: url(../images/left_menu_hover.jpg) no-repeat -33px 49%;
	color: #333
}

.sanji td {
	padding: 0px;
	line-height: 0px;
	margin: 0px
}

.sanji td a {
	display: block;
	border-bottom: dotted 1px #ccc
}

#zxjj {
	height: 80px;
	overflow: hidden;
}

.le td {
	text-align: left
}

.wp_nav .nav-item a {
	font-family: "Microsoft Yahei";
	display: block;
	text-align: center;
	position: relative;
	z-index: 100;
	padding: 0 17px
}

.searchbox {
	text-align: right;
	margin-top: 30px;
	float: right;
	margin-right: 10px
}

.wp-search {
	position: relative;
	border: 1px solid #d0d0d0;
	border-radius: 18px
}

.wp-search form {
	display: block
}


.wp-search .search-input {
	width: 250px;
	height: 26px;
	padding: 4px 0;
	line-height: 26px;
	background: #fff;
	color: rgba(49, 49, 49, 0.6) !important;
	font-size: 14px;
	border: 0;
	outline: 0;
	font-family: "ÃƒÆ’Ã‚Â¥Ãƒâ€šÃ‚Â¾Ãƒâ€šÃ‚Â®ÃƒÆ’Ã‚Â¨Ãƒâ€šÃ‚Â½Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã‚Â©ÃƒÂ¢Ã¢â€šÂ¬Ã‚ÂºÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã‚Â©Ãƒâ€šÃ‚Â»ÃƒÂ¢Ã¢â€šÂ¬Ã‹Å“";
	text-indent: 10px;
	border-radius: 18px;
}
.wp-search .search-input input.search-title {
	width: 195px;
	border:none;
	height: 26px;
	padding: 0 6px;
	line-height: 26px;
	float:left;
	background:none;
	margin-left:5px;
	border-radius: 18px;
}

.wp-search .search-btn {
	width: 30px;
	height: 30px;
	position: absolute;
	right: 3px;
	top: 2px
}

.wp-search .search-btn input.search-submit {
	width: 100%;
	height: 100%;
	border: 0;
	outline: 0;
	background: #154469 url(sous.jpg) no-repeat center;
	cursor: pointer;
	border-radius: 50%
}

.lunwen a {
	display: block;
	background: url(../images/tb.jpg) no-repeat 0px 50%;
	padding-left: 10px;
	float: left;
	color: #333;
}

.xinzuo a {
	display: block;
	background: url(../images/tb.jpg) no-repeat 0px 50%;
	padding-left: 10px;
	float: left;
	color: #515f74
}

body,
p {
	display: block;
	margin: 0px
}

.list .menu {
	margin-top: -12px
}